@charset "utf-8";

/*---------------------------------------------------------------------------

オーチャードホール

---------------------------------------------------------------------------*/

h2 {
	text-indent: -9999px;
	width: 640px;
	height: 53px;
}

/*---------------------------------------------------------------------------

トップ

---------------------------------------------------------------------------*/
#halltop h2 {
	background: url(/orchard/common/org/images/ttl.gif);
}


#halltop .mainvisual {
	width: 640px;
	height: 280px;
	margin: 0 0 30px;
	padding: 0;
}

#halltop .whatsnew {
	margin-bottom: 20px;
}

#halltop .whatsnew h3 {
	background: url(/orchard/common/org/images/top_whatsnew_ttl.gif) no-repeat;
	width: 80px;
	height: 18px;
	margin: 0 0 20px;
	padding: 0;
	text-indent: -9999px;
}

#halltop .whatsnew dl dd{
	margin-top: -1.5em;
	margin-bottom: 1.0em;
	margin-left:11em;
	width:507px;
	font-size:93%;
}

#halltop .whatsnew dl dt{
	line-height: 1.2;
}

#halltop .whatsnew dl dd a {
	background-image: url(/common/org/images/linkmark.png);
	_background-image: url(/common/org/images/linkmark.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-left: 23px;
	line-height: 1.8;
	padding-bottom: 2px;
	display:block;
}

/*---------------------------------------------------------------------------

ご案内

---------------------------------------------------------------------------*/

#about h2 {
	background: url(/orchard/common/org/images/ttl_about.gif) no-repeat;
}

#about .tabset {
	margin-bottom: 20px;
}

#about .tabset ul li {
	display: inline;
	width: 300px;
	margin-right: 40px;
}

#about .tabset ul li {
	display: inline;
	width: 300px;
	margin-right: 40px;
}

#about .tabset ul .tab2 {
	display: inline;
	margin-right: 0;
}

/*
施設情報
---------------------------------------------------------------------------*/

#about .shisetsu .mainvisual {
	margin-bottom: 20px;
}

#about .shisetsu .lead {
	margin-bottom: 20px;
}

#about .shisetsu table {
	width: 640px;
}

#about .shisetsu table td {
	vertical-align: top;
}

#about .shisetsu  table.three-col .picBlock {
	width: 200px;
	margin-right: 20px;
}

#about .shisetsu  table.two-col .picBlock {
	width: 300px;
	margin-right: 40px;
}

#about .shisetsu  table .nm {
	margin-right: 0;
}

#about .shisetsu  table p {
	font-size: 77%;
	margin-top: 10px;
}

#about .shisetsu  .picSet {
	margin: 20px 0;
}

#about h5 {
	border-bottom: 1px dotted #000;
}



/*---------------------------------------------------------------------------

ラインナップ

---------------------------------------------------------------------------*/

#lineup h2 {
	background: url(/orchard/common/org/images/ttl_lineup.gif) no-repeat;
}


#lineup ul.tabset{
	margin-bottom:20px;
	overflow: hidden;
}

#lineup ul.tabset li {
	display: inline;
	margin-right: 40px;
	zoom:1;
	vertical-align:top;
}

#lineup ul.tabset li img{
	vertical-align: top;
}

#lineup ul.tabset .tab2{
	margin-right: 0;
}


#lineup ul.tabset li.last {
	margin-right: 0;
}

#lineup ul.tabset .noActive{
	margin-top:11px;
}

#lineup .lineupBlock .btn{
	margin-top: 10px;
}

#lineup .saleDay{
	margin-bottom: 0px;
	font-size: 93%;
}

#lineup .lineupCatch{
	margin-top: 20px;
}

#lineup .date{
	margin-bottom: 5px;
}


/*allLineup*/

#lineup .allLineup .lineupBlock .textBlock .sale {
	background: url(/common/org/images/icon_sale.gif) no-repeat;
	padding-left: 84px;
	margin-bottom: 20px;
}

#lineup .allLineup .lineupBlock{
	clear: both;
	overflow: hidden;
}

#lineup .allLineup .lineupBlock .btn li {
	display: inline;
	margin-right: 10px;
}

#lineup .formBlock{
	text-align: right;
	margin-bottom: 10px;
}

#lineup .allLineup .date{
	width: 480px;
}

#lineup .allLineup .saleDay{
	margin-bottom: 0px;
	font-size: 93%;
	width: 480px;
}


#lineup .allLineup .lineupBlock .btn{
	float: right;
	width: 127px;
}

/*---------------------------------------------------------------------------

詳細ページ

---------------------------------------------------------------------------*/
.detail .movie{
	margin-bottom: 30px;
	margin-top: 10px;
}

/*---------------------------------------------------------------------------

ホールカレンダー

---------------------------------------------------------------------------*/

#calendar h2 {
	background: url(/orchard/common/org/images/ttl_calendar.gif) no-repeat;
}

#calendar .yearmonthNav {
	margin-bottom: 20px;
}

#calendar .yearmonthNav li {
	display: inline;
}

#calendar .monthnavi {
	margin-bottom: 20px;
}

#calendar .update {
	text-align: right;
	margin-bottom: 10px;
}

#calendar .monthlyCalendar {
	margin-bottom: 20px;
	border-collapse: collapse;
	border: 1px solid #ddd;
	font-size: 1.0em;
	line-height: 100%;
	width: 100%;
}

#calendar .monthlyCalendar th {
	font-weight: bold;
	text-align: center;
	width: 1.5em;
	width:58px;
}

#calendar .monthlyCalendar .weekday th {
	background: url(/common/org/images/bg_graydot.gif);
}

#calendar .monthlyCalendar .holiday th {
	background: url(/common/org/images/bg_pinkdot.gif);
}

#calendar .monthlyCalendar th,
#calendar .monthlyCalendar td {
	border: 1px solid #ddd;
	padding: 10px;
	line-height:1.4em;
}

#calendar .monthlyCalendar .holiday td {
	background-color: #fff4f4;
}


/*---------------------------------------------------------------------------

ニュース＆トピックス

---------------------------------------------------------------------------*/

#topics h2 {
	background: url(/orchard/common/org/images/ttl_topics.gif) no-repeat;
}

/*
スライドショー
---------------------------------------------------------------------------*/
.detail .workIndex{
	margin-bottom: 10px;
	clear:both;
}

.detail .workIndex h4 {
	text-align: left;
	border-bottom: 1px dotted #000;
	margin-bottom: 10px;
	background:none;
	padding:0 0 3px 0 ;
}

.detail .workIndex .workBlock {
	margin: 0 10px 10px 0px;
	width: auto;
	position: relative;
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1; 
    vertical-align: top;
}

.detail .workBlock .workPic {
    display: inline;
	width: auto;
	height: 150px;
}

.detail .workBlock p {
	font-size: 77%;
	margin: 5px 0 0 0;
	text-align: center;
}

/*---------------------------------------------------------------------------

座席表

---------------------------------------------------------------------------*/

#seat h2 {
	background-image: url(/orchard/common/org/images/ttl_seat.gif);
	background-repeat: no-repeat;
}

#seat h4{
	margin-top:30px;
}

#seat h3{
	text-align:left;
}

#seat h3 img{
	vertical-align:text-top;
	margin-right:10px
}

#seat .seatPic{
	margin-bottom:10px;
}

#seat .info{
	font-size:85%;
}

#seat .info .fontPink{
	color:#ffccd0;
}

#seat .kome{
	font-size:85%;
}

#seat #seatListBlock{
	text-align: center;
	margin-top:20px;
	margin-bottom:30px;
}

#seat #seatListBlock .seatList{
	display:none;
}

/*---------------------------------------------------------------------------

過去の公演

---------------------------------------------------------------------------*/

#past h2 {
	background: url(/orchard/common/org/images/ttl_past.gif) no-repeat;
}

#past h3 {
	margin-top: 0;
	padding-top: 0;
}

#past .yearSelect {
	text-align: right;
}

#past .pastlist {
	margin-bottom: 20px;
	border-collapse: collapse;
	border: 1px solid #ddd;
	width: 100%;
}

#past .pastlist th,
#past .pastlist td {
	border: 1px solid #ddd;
	padding: 10px;
}


#past .pastlist th {
	background: url(/common/org/images/bg_graydot.gif);
	font-weight: bold;
}

#past .pastlist .date {
	width: 20%;
}

#past .pastlist .organizer {
	width: 30%;
}

/*---------------------------------------------------------------------------

ご案内

---------------------------------------------------------------------------*/

#about h2 {
	background: url(/orchard/common/org/images/ttl_about.gif) no-repeat;
}

#about .tabset {
	margin-bottom: 20px;
}

#about .tabset ul li {
	display: inline;
	width: 300px;
	margin-right: 40px;
}

#about .tabset ul li {
	display: inline;
	width: 300px;
	margin-right: 40px;
}

#about .tabset ul .tab2 {
	display: inline;
	margin-right: 0;
}

/*
施設情報
---------------------------------------------------------------------------*/

#about .shisetsu .mainvisual {
	margin-bottom: 20px;
}

#about .shisetsu .lead {
	margin-bottom: 20px;
}

#about .shisetsu table {
	width: 640px;
}

#about .shisetsu table td {
	vertical-align: top;
}

#about .shisetsu  table.three-col .picBlock {
	width: 200px;
	margin-right: 20px;
}

#about .shisetsu  table.two-col .picBlock {
	width: 300px;
	margin-right: 40px;
}

#about .shisetsu  table .nm {
	margin-right: 0;
}

#about .shisetsu  table p {
	font-size: 77%;
	margin-top: 10px;
}

#about .shisetsu  .picSet {
	margin: 20px 0;
}

#about h5 {
	border-bottom: 1px dotted #000;
}

